/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWPx/ParanoidAgent.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWPx/Protocol/http_paranoid.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/LWPx/Protocol/https_paranoid.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/LWPx::ParanoidAgent.3
